## solydx-system-adjustments-14 1.0.1

=== debian/changelog ===
solydx-system-adjustments-14 (1.0.1) stable; urgency=low

  * Switch to Breeze cursors and drop oxygen cursors
  * Remove libvirt-x-resize and udev rule

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 17 Aug 2025 16:23:14 +0200

solydx-system-adjustments-14 (1.0.0) stable; urgency=low

  * Initial version 1.0.0

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 10 Aug 2025 12:18:00 +0200
