## solydx-system-adjustments-14 1.0.4

=== debian/changelog ===
solydx-system-adjustments-14 (1.0.4) stable; urgency=low

  * Set Gtk cursor size

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 23 Oct 2025 13:36:59 +0200

solydx-system-adjustments-14 (1.0.3) stable; urgency=low

  * Update mimeapps.list

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 15 Oct 2025 13:18:30 +0200

solydx-system-adjustments-14 (1.0.2) stable; urgency=low

  * Disable loading gtk-module in gtk-3.0/settings.ini

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 06 Oct 2025 09:33:56 +0200
