=== debian/control ===
Source: solydx-system-adjustments-14
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <solydxk.abalfoort@tuta.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: solydx-system-adjustments-14
Architecture: all
Depends: ${misc:Depends}, 
  evolvere-2,
  gtk2-engines-pixbuf, 
  breeze-x-gtk-theme,
  breeze-icon-theme,
  breeze-cursor-theme,
  xfce4-notifyd,
  xfce4-panel,
  xfce4-session,
  xfce4-settings,
  fonts-roboto-slab,
  fonts-clear-sans,
  xfconf,
  x11-xserver-utils
Recommends: lightdm, 
  lightdm-gtk-greeter,
  libreoffice-style-breeze,
  xfce4-appfinder,
  xfce4-screenshooter,
  xfce4-clipman,
  xfce4-taskmanager,
  xfce4-terminal,
  xfce4-smartbookmark-plugin,
  xfce4-systemload-plugin,
  xfce4-timer-plugin,
  xfce4-verve-plugin,
  xfce4-wavelan-plugin,
  xfce4-weather-plugin,
  xfce4-whiskermenu-plugin,
  xfce4-xkb-plugin,
  xfce4-clipman-plugin,
  xfce4-cpufreq-plugin,
  xfce4-cpugraph-plugin,
  xfce4-datetime-plugin,
  xfce4-diskperf-plugin,
  xfce4-fsguard-plugin,
  xfce4-genmon-plugin,
  xfce4-battery-plugin,
  xfce4-indicator-plugin,
  xfce4-mailwatch-plugin,
  xfce4-mount-plugin,
  xfce4-mpc-plugin,
  xfce4-netload-plugin,
  xfce4-sensors-plugin,
  xfce4-places-plugin,
  xfce4-power-manager,
  xfce4-power-manager-data,
  xfce4-power-manager-plugins,
  xfce4-pulseaudio-plugin,
  system-config-printer,
  gnome-system-tools,
  gdebi,
  synaptic,
  pavucontrol,
  plymouth,
  plymouth-themes,
  network-manager,
  network-manager-gnome,
  network-manager-pptp-gnome,
  network-manager-vpnc-gnome,
  mugshot,
  menulibre,
  pulseaudio,
  pulseaudio-module-zeroconf,
  pulseaudio-utils,
  menu-xdg,
  apparmor,
  apparmor-utils,
  apparmor-profiles,
  apparmor-profiles-extra,
  catfish,
  cups-client,
  xfburn,
  gtkhash,
  mousepad,
  thunar | pcmanfm,
  exo-utils,
  firefox-solydxk-adjustments,
  thunderbird-solydxk-adjustments,
  xdg-utils,
  udisks2,
  libimage-exiftool-perl,
  exiftran,
  jhead,
  zenity,
  ffmpeg,
  mediainfo,
  imagemagick,
  font-manager
Conflicts: solydk-system-adjustments-11,
  solydk-system-adjustments-12,
  solydk-system-adjustments-13,
  solydk-system-adjustments-14,
  solydx-system-adjustments-11,
  solydx-system-adjustments-12,
  solydx-system-adjustments-13
Replaces: solydk-system-adjustments-11,
  solydk-system-adjustments-12,
  solydk-system-adjustments-13,
  solydk-system-adjustments-14,
  solydx-system-adjustments-11,
  solydx-system-adjustments-12,
  solydx-system-adjustments-13
Description: Adjustments for SolydX 14.
 This includes configuration and graphical changes.
